Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
me presento y de paso os cuento un problemilla
#1
Saludos a tod@s 
llevo un tiempo utilizando opencpn como un complemento a la electrónica de mi barco, sobre todo en travesias cuando puedo largarme unos dias. Utilizo un portátil viejo pero robusto con el que he podido descargarme cartografía actualizada (mil gracias, equipo de oesenc) y un receptor de AIS (rtlsdr) para navegar de noche con mayor seguridad. Ya no tengo edad para ir viendo lucecitas que van y vienen por el canal de mallorca, y las cartas se ven mejor en 14 pulgadas que en las 7 del plotter que llevo,por poner algunos ejemplos. Las mesas de cartas tampoco son lo que eran, y si cojo el compás, el transportador y un lápiz al ratito me mareo.
tras la última actualización, que ha sido bastante agresiva, tanto que cuando deje de apretar la calor veo que tendre que actualizar el hardware, me instalé el opencpn 5.0.0 y no puedo bajarme los plugins del rtlsdr y del aisradar. Lo he probado durante estos últimos dias, pero del repositorio me dicen que no encuentran los paquetes. Con otros plugins como el de grib no he tenido problema. Es porque los estan actualizando o porque los han suprimido directamente?. Ah! el sistema operativo que tengo es el lubuntu 18.04, que es el más moderno que puede tragar mi pc.
muchas gracias a los que han tenido la paciencia de leerse este ladrillo.
Responder
Agradecido por:
#2
Bienvenido a este foro.

Lo que te ocurre es que para algunos complementos la rama de Ubuntu que tienes, llamada bionic, no tiene compilaciones. En concreto para el complemento aisradar y rtlsdr están en xenial y trusty que son ramas anteriores de Ubuntu.

El metodo mas sencillo que se me ocurre es que descargues directamente los paquetes del repositorio y los instales a mano. Supongo que usas un viejo ordenador de 32 bit ¿no? En tal caso necesitas los paquetes:

https://launchpad.net/~nohal/+archive/ub...1_i386.deb

https://launchpad.net/~nohal/+archive/ub...1_i386.deb

Descarga los paquetes y deberían instalarse con solo hacer doble clic sobre cada uno de ellos. Si te da mensaje de "arquitectura incorrecta" es que necesitas los de 64 bit. Dímelo y te pongo los enlaces. Si tienes problemas de otra índole podemos probar otros métodos como podría ser la instalación de la aplicación openplotter para PC que facilita el uso de diversas herramientas para navegar, entre ellas gestionar la instalación de opencpn y sus complementos.

Por cierto que esta a punto de salir la versión 5.2 de opencpn que añade funciones importantes. Entre ellas la de predicción simple de la posición real objetivos AIS y correcciones de bugs conocidos de la 5.0. También incluirá un gestor de complementos para facilitar un poco esta tarea.
No es que el mar tenga tan mal carácter.
El verdadero canalla es el viento.
El mar... sencillamente se deja llevar.
Responder
Agradecido por: cutimanya, jiauka
#3
Mil gracias, Pingüino. Voy a probar.
Responder
Agradecido por:
#4
paquetes instalados
1000 gracias
Responder
Agradecido por: pinguino
#5
Hola buenas, bienvenido, chequeare, tu post me sera util
Responder
Agradecido por:


Posibles temas similares…
Tema Autor Respuestas Vistas Último mensaje
  Problemilla con las fuentes aspen 2 488 01-08-2020, 08:11 PM
Último mensaje: aspen

Salto de foro:


Usuarios navegando en este tema: 1 invitado(s)